@charset "UTF-8";

html {
  width: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  font-size: 9.5pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #555;
  line-height: 2.0em;
  background-color: #fbfbfb;
}

h1{
  font-size: 150%;
}

a:hover {
  opacity:0.75;
  filter: alpha(opacity=75);
  -moz-opacity:0.75;
}

p {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 130%;
  line-height: 1.8em;
}

.lineClear {
  clear: both;
  line-height: 0;
}
.pageTop {
  width: 100%;
  text-align: center;
  margin: 4em 0;
}

ol, ul{
    list-style:none;
}

/* Page Top */

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 90%;
}
#page-top a {
    background: #2c2d66;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 20px 0;
    text-align: center;
    display: block;
    border-radius: 40px;
}
#page-top a:hover {
    text-decoration: none;
    background: #2c2d66;
}

/* header */

#headerContent {
  position: relative;
  display: block;
  margin: 0 auto;
}

/* contents */

.contentsSet {
  display: block;
  margin: 0 auto;
  max-width: 940px;
  padding: 0 10px;
}

#contentsArea1 {
  position: relative;
  display: block;
  padding: 3em 0 0 0;
  width: 100%;
}

/*------------------------------------------*/
#contentsArea2 {
  position: relative;
  display: block;
  padding: 2em 0 8em 0;
  width: 100%;
  background-color: #d9ece9;
}

#contentsArea2 #aboutLeft {
  display: block;
  float: left;
  margin: 0 0 2em 0;
  max-width: 550px;
}

#contentsArea2 #aboutLeft h1 {
  font-size: 24px;
  line-height: 1.4em;
  font-weight: bold;
  text-align: left;
}

#contentsArea2 .headline {
  color: #0068b7;
  text-decoration: none;
  font-weight: bold;
  font-size: 35pt;
  font-family: helvetica;
  text-align: center;
  margin: 40px 0 40px 0;
}

#contentsArea2 #aboutRight {
  display: block;
  float: right;
  margin: 0 20% 10% 0;
  line-height: 0;
}
#contentsArea2 #aboutRightSp {
  display: none;
}
#contentsArea2 #productArea {
  display: block;
  text-align: center;
}

#contentsArea2 #productArea img {
height: 350px;
margin: 0 40px;
}

#contentsArea2 #productAreaSp {
  display: none;
}


/*------------------------------------------*/
#contentsArea3 {
  position: relative;
  display: block;
  padding: 2em 0 39em 0;
  width: 100%;
}

#contentsArea3 img {
width: 100%;
margin-bottom: 8px;
}

#contentsArea3 p {
font-size: 120%;
line-height: 1.7em;
}

#contentsArea3 .headline{
  color: #0068b7;
  text-decoration: none;
  font-weight: bold;
  font-size: 35pt;
  font-family: helvetica;
  text-align: center;
  margin-bottom: 20px;
  padding-top: 100px;
  background: url("images/ttl1.png") no-repeat 31%;
  min-height: 110px;
  text-shadow: 2px 2px 1px #fff,
              -2px 2px 1px #FFF,
               2px -2px 1px #fff,
             -2px -2px 1px #fff;
}

.colSection{
  margin-bottom: 50px;
}

.colLeft{
	width:48%;
	float:left;
  }

.colRight{
	width:48%;
	float:right;
  }

.smalltitle {
  font-size: 145%;
  font-weight: bold;
  border-bottom: 1px solid #555;
  padding-bottom: 4px;
  margin-bottom: 10px;

  }

.subheading {
    font-size: 170%;
    font-weight: bold;
    border-bottom: 3px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 5px;
    }

/*------------------------------------------*/
#contentsArea4 {
  position: relative;
  display: block;
  padding: 2em 0 0em 0;
  width: 100%;
}

#contentsArea4 .headline {
  color: #0068b7;
  text-decoration: none;
  font-weight: bold;
  font-size: 35pt;
  font-family: helvetica;
  text-align: center;
  padding-top: 100px;
  background: url("images/ttl2.png") no-repeat 27%;
  min-height: 110px;
  text-shadow: 2px 2px 1px #fff,
              -2px 2px 1px #FFF,
               2px -2px 1px #fff,
             -2px -2px 1px #fff;
}

#contentsArea4 p {
font-size: 120%;
line-height: 1.7em;
}



/*------------------------------------------*/
#contentsArea5 {
  position: relative;
  display: block;
  padding-bottom: 50px;
  width: 100%;
}

#contentsArea5 .headline {
  color: #0068b7;
  text-decoration: none;
  font-weight: bold;
  font-size: 35pt;
  font-family: helvetica;
  text-align: center;
  padding-top: 100px;
  background: url("images/ttl3.png") no-repeat 33%;
  min-height: 110px;
  text-shadow: 2px 2px 1px #fff,
              -2px 2px 1px #FFF,
               2px -2px 1px #fff,
             -2px -2px 1px #fff;
}

#contentsArea5 p {
font-size: 150%;
text-align: center;
margin-bottom: 15px;
}

#contentsArea5 img {
width: 100%;
margin-bottom: 4%;
border: #CCC solid 1px;
height: auto;
}


#contentsArea5 .colLeft{
	width:32%;
	float:left;
  }

#contentsArea5 .colMiddle{
	width:32%;
	float:left;
  margin-left:2%;
  }

  #contentsArea5 .colRight{
  	width:32%;
  	float:right;
    }

.coloring {
      width:50%;
      margin: 0 0 -12px 25%;
      text-align: center;
      }

/*footer*/

footer {
  position: relative;
  display: block;
  width: 100%;
  background: url("images/footer_bg.jpg") repeat 0 0;
  color: #FFF;
}
#footerContent {
  display: block;
  margin: 0 auto;
  max-width: 940px;
  padding-top:20px;
}

.footerLink{
	width:50%;
	float:left;
  padding-bottom: 40px;
  border-bottom: 1px solid #FFF;
  margin-bottom: 50px;
}

.footerLink .flag{
	width:15%;
	float:left;
  margin-right: 20px;
  }

.footerLink .linkText a{
	float:left;
	color:#fff;
	text-decoration:none;
  vertical-align: middle;
  font-size: 90%;
}

.footerLink li{
	padding:6% 0;
}

.footerLinkSp{
	display: none;

  }

.copyrightSp {
  display: none;
}

.copyright{
  text-align: center;
  margin-top: 60px;
  border-top: 1px solid #FFF;
  padding-top: 50px;
}

/*movie*/

.movie_contents{
	position:relative;
	padding-bottom: 60%;
	margin-bottom: 80px;
	height: 0;
	overflow: hidden;
	z-index:1;
}

.movie_contents iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
